/**
 * Created by MyPC on 2019/11/5.
 */
var models=require('../models');
var moment = require('moment');
const hash=require('../class/hash');

//根据客户名称获得客户列表---分表存储处理逻辑
var setOperateLog = async function (data){
    /*if(!hash.isExistence(data)){
        return false;
    }*/

    var condition={
        raw:true,
        };

    var list = await models.operate_log.findAll(condition);
    console.log(list);


    return true;
}




exports.setOperateLog = setOperateLog;




